Permalink
Browse files

Recommend installing latest version of Xcode

Summary:
Xcode 8 is required as of 453e70d
Closes #12810

Differential Revision: D4677067

Pulled By: hramos

fbshipit-source-id: 6de932fe8a79b13f0bb13aba10baf2d1960f8a4f
  • Loading branch information...
hramos committed Mar 8, 2017
1 parent 0adb1b3 commit 8589094d41e9c1d4349705e0b7ebec74c5556c29
Showing with 1 addition and 1 deletion.
  1. +1 −1 docs/GettingStarted.md
View
@@ -144,7 +144,7 @@ npm install -g react-native-cli
### Xcode
The easiest way to install Xcode is via the [Mac App Store](https://itunes.apple.com/us/app/xcode/id497799835?mt=12). Installing Xcode will also install the iOS Simulator and all the necessary tools to build your iOS app.
The easiest way to install Xcode 8 is via the [Mac App Store](https://itunes.apple.com/us/app/xcode/id497799835?mt=12). Installing Xcode will also install the iOS Simulator and all the necessary tools to build your iOS app.
You will also need to install the Xcode Command Line Tools. Open Xcode, then choose "Preferences..." from the Xcode menu. Go to the Locations panel and install the tools by selecting the most recent version in the Command Line Tools dropdown.

0 comments on commit 8589094

Please sign in to comment.